body,
html {
    font-weight: 400;
    font-size: 0.93em;
    line-height: 1.6em;
    letter-spacing: 0.06em;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    color: #666;
}

strong,
b {
    font-weight: 700;
}

a {
    color:#C0228F;
    cursor:pointer
}

a:hover {
    color:#ee4365
}

p {
    margin-bottom: 20px;
}

hr {
    display: block;
    width: 100%;
    border: none;
    height: 1px;
    background: #f1f1f1;
    margin: 30px 0;
}

.ps-container > .ps-scrollbar-y-rail,
.ps-container > .ps-scrollbar-x-rail {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

#loading_page {
    top: 0;
    left: 0;
    z-index: 10000;
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
    background: url(../images/site/loading_page.gif) no-repeat center #000;
}

#main_wrapper {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    min-height: 100%;
    padding: 0;
}

#page_header {
    position: relative;
    box-sizing: border-box;
}

#page_header > div {
    width: 98%;
    max-width: 960px;
    margin: 0 auto 40px;
    height: 100px;
    box-sizing: border-box;
    position: relative;
}

#page_header > div:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    clear: both;
    width: 0;
    height: 100%;
}

#page_header h1 {
    display: inline-block;
    vertical-align: middle;
    max-width: 419px;
    width: 70%;
    margin-top: 20px;
}

#page_header h1 span {
    display: none;
}

#page_header h1 img {
    display: block;
    width: 100%;
    height: auto;
}

#page_header > div > div {
    display: inline-block;
    vertical-align: bottom;
    float: right;
    margin: 80px 20px 0 0;
}

#page_header .social_networks,
#page_header .language,
#page_header .social_networks li,
#page_header .language li {
    display: inline-block;
    vertical-align: middle;
}

#page_header .social_networks,
#page_header .language {
    margin: 0;
    padding: 0 10px;
}

#page_header .social_networks li {
    margin: 0 5px;
}

#page_header .social_networks li a {
    display: block;
    width: 16px;
    height: 16px;
    text-align: left;
    text-indent: -9999px;
    background: url(../images/site/social_networks_top.png) no-repeat;
    transition: all 0.5s ease;
}

#page_header .social_networks li a.facebook {
    background-position: 3px 0;
}

#page_header .social_networks li a.facebook:hover {
    background-position: 3px -19px;
}

#page_header .social_networks li a.twitter {
    background-position: -16px 0;
}

#page_header .social_networks li a.twitter:hover {
    background-position: -16px -19px;
}

#page_header .language {
    border-left: 1px solid #e4e4e4;
}

#page_header .language li {
    margin: 0 5px;
}

#page_header .language li a {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 1em;
    color: #28272a;
    transition: all 0.5s ease;
    position: relative;
    display: block;
}

#page_header .language li a:hover,
#page_header .language li a.active {
    color: #c0228f;
}

#page_header .language li a:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 3px solid transparent;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

#page_header .language li a.active:after {
    border-bottom-color: #c0228f;
}

#page_header .btn_donar {
    display: block;
    width: 136px;
    float: right;
    color: #fff;
    background: #f37022;
    box-sizing: border-box;
    padding: 25px 30px 15px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: 0.06em;
    font-size: 1.6em;
    line-height: 1em;
    position: relative;
    transition: all 0.5s ease;
}

#page_header .btn_donar:hover {
    background: #f68c1f;
}

#toggle_menu {
    display: none;
    background: #fff;
    width: 40px;
    height: 40px;
    text-align: left;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 25;
    box-sizing: border-box;
    outline: none !important;
    border: none;
}

#toggle_menu.fixed {
    position: fixed;
    background: rgba(255, 255, 255, 0.5);
}

#toggle_menu > span {
    display: block;
    position: absolute;
    top: 13px;
    bottom: 0;
    transition: all 200ms ease-out 0;
    background: #000;
    height: 2px;
    width: 20px;
    left: 50%;
    margin-left: -10px;
}

#toggle_menu > span.x {
    top: 13px;
}

#toggle_menu > span.y {
    top: 18px;
}

#toggle_menu > span.y.hide {
    display: none;
}

#toggle_menu > span.z {
    top: 23px;
}

#toggle_menu > span.collapse {
    top: 18px;
    transition: all 70ms ease-out;
}

#toggle_menu > span.rotate30 {
    transform: rotate(30deg);
    transition: all 50ms ease-out;
}

#toggle_menu > span.rotate-30 {
    transform: rotate(-30deg);
    transition: all 50ms ease-out;
}

#toggle_menu > span.rotate45 {
    transform: rotate(45deg);
    transition: all 100ms ease-out;
}

#toggle_menu > span.rotate-45 {
    transform: rotate(-45deg);
    transition: all 100ms ease-out;
}

#main_menu {
    display: block;
    width: 100%;
    position: relative;
    z-index: 20;
}

#main_menu:before,
#main_menu:after {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}

#main_menu:before {
    left: 0;
    background: #f68c1f;
}

#main_menu:after {
    right: 0;
    background: #a30084;
}

#main_menu > ul {
    position: relative;
    z-index: 2;
    width: 99%;
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
}

#main_menu > ul > li {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    box-sizing: border-box;
    border-right: 2px solid #fff;
    transition: background-color 0.5s ease;
    position: relative;
}

#main_menu > ul > li:last-child {
    border: none;
}

#main_menu ul li a {
    color: #fff;
    text-align: center;
    display: block;
    width: 100%;
    height: 60px;
    transition: background-color 0.5s ease;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.1em;
    font-size: 1.1em;
}

#main_menu ul li a span,
#main_menu ul li a:before {
    display: inline-block;
    vertical-align: middle;
}

#main_menu ul li a span {
    width: 90%;
}

#main_menu ul li a:before {
    content: '';
    height: 100%;
    width: 0;
}

#main_menu ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    transition: max-height 0.5s linear 0.5s;
    overflow: hidden;
    max-height: 0;
}

#main_menu ul > li:hover > ul {
    max-height: 600px;
}

#main_menu ul > li > ul li {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 0.95em;
}

#main_menu ul > li > ul a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#main_menu ul > li > ul a:hover {
    background: rgba(255, 255, 255, 0.21);
}

#main_menu ul li.menu_1,
#main_menu ul li.menu_1 ul {
    background: #f68c1f;
}

#main_menu ul li.menu_1:hover,
#main_menu ul li.menu_1.activo {
    background: #ff9a14;
}

#main_menu ul li.menu_2 {
    background: #f37022;
}

#main_menu ul li.menu_2:hover,
#main_menu ul li.menu_2.activo {
    background: #ff7626;
}

#main_menu ul li.menu_2 ul {
    background: #f37022;
}

#main_menu ul li.menu_3 {
    background: #f04d3e;
}

#main_menu ul li.menu_3:hover,
#main_menu ul li.menu_3.activo {
    background: #ff5043;
}

#main_menu ul li.menu_3 ul {
    background: #e2473b;
}

#main_menu ul li.menu_4 {
    background: #ee4365;
}

#main_menu ul li.menu_4:hover,
#main_menu ul li.menu_4.activo {
    background: #ff4971;
}

#main_menu ul li.menu_4 ul {
    background: #ee4365;
}

#main_menu ul li.menu_5 {
    background: #a30084;
}

#main_menu ul li.menu_5:hover,
#main_menu ul li.menu_5.activo {
    background: #be019e;
}

#main_menu ul li.menu_5 ul {
    background: #a30084;
}

#page_footer {
    color: #fff;
    background: #c0228f;
    width: 100%;
    position: relative;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    padding: 20px 0;
}

#page_footer div {
    width: 95%;
    max-width: 960px;
    margin: 20px auto 0;
}

#page_footer .social_networks {
    padding: 0 0 20px;
}

#page_footer .social_networks p,
#page_footer .social_networks ul,
#page_footer .social_networks ul li {
    display: inline-block;
    vertical-align: middle;
}

#page_footer .social_networks p {
    margin: 0 10px 0 0;
    font-size: 1.4em;
    line-height: 1em;
}

#page_footer .social_networks ul li {
    margin: 0 8px;
}

#page_footer .social_networks ul li a {
    display: block;
    width: 36px;
    height: 36px;
    text-align: left;
    text-indent: -9999px;
    transition: all 0.5s ease;
    background: url(../images/site/social_networks_bottom.png) no-repeat;
    border-radius: 50%;
    border: none;
    position: relative;
}

#page_footer .social_networks ul li a.facebook {
    background-position: 0 0;
}

#page_footer .social_networks ul li a.facebook:hover {
    background-position: 0 -37px;
}

#page_footer .social_networks ul li a.twitter {
    background-position: -37px 0;
}

#page_footer .social_networks ul li a.twitter:hover {
    background-position: -37px -37px;
}

#page_footer .social_networks ul li a.vimeo {
    background-position: -74px 0;
}

#page_footer .social_networks ul li a.vimeo:hover {
    background-position: -74px -37px;
}

#page_footer .social_networks ul li a.youtube {
    background-position: -111px 0;
}

#page_footer .social_networks ul li a.youtube:hover {
    background-position: -111px -37px;
}

#page_footer .social_networks ul li a:active {
    top: 3px;
}

#page_footer .info p {
    margin: 0;
    font-size: 0.95em;
    letter-spacing: 0.05em;
}

#page_footer .info a {
    color: #fff;
    transition: all 0.5s ease;
}

#page_footer .info a:hover {
    opacity: 0.8;
}

.cont_slider_home {
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 30px;
}

.cont_slider_home > h2 {
    display: none;
}

.cont_slider_home img {
    display: none !important;
    width: auto;
    height: auto;
    max-width: 100%;
}

.cont_slider_home article {
    height: 440px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.3em;
    line-height: 1.2em;
    letter-spacing: 0.06em;
}

.cont_slider_home article:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0;
}

.cont_slider_home article:after {
    content: '';
    position: absolute;
    z-index: 1;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40MyIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0%, rgba(255, 255, 255, 0)),
        color-stop(100%, rgba(0, 0, 0, 0.43))
    );
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.43) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#6e000000', GradientType=0);
}

.cont_slider_home article .desc {
    width: 95%;
    max-width: 960px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: bottom;
    text-align: left;
    position: relative;
    z-index: 2;
    color: #fff;
    padding: 0 0 30px;
}

.cont_slider_home article .desc h2 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: 0.06em;
    font-size: 2.5em;
    line-height: 1em;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.cont_slider_home article .desc p {
    max-width: 60%;
    margin: 0;
}

.cont_slider_home article .desc .btn_more {
    display: inline-block;
    vertical-align: bottom;
    border: 1px solid #fff;
    line-height: 1em;
    padding: 7px 20px;
    text-transform: uppercase;
    background: none;
    color: #fff;
    transition: all 0.5s ease;
    font-size: 0.9em;
    margin: 20px 0 0;
    position: relative;
}

.cont_slider_home article .desc .btn_more:hover {
    background: rgba(255, 255, 255, 0.21);
}

.cont_slider_home article .desc .btn_more:active {
    top: 2px;
}

.cont_slider_home .bx-wrapper .bx-pager {
    padding: 0;
    bottom: auto;
    top: 100%;
    line-height: 1em;
    height: 30px;
    background: #c0228f;
}

.cont_slider_home .bx-wrapper .bx-pager .bx-pager-item a {
    width: 12px;
    height: 12px;
    border-radius: 0;
    border: 1px solid #fff;
    position: relative;
    transition: all 0.5s ease;
    background: none;
    box-sizing: border-box;
    margin: 9px 3px;
}

.cont_slider_home .bx-wrapper .bx-pager .bx-pager-item a:hover,
.cont_slider_home .bx-wrapper .bx-pager .bx-pager-item a.active {
    background: #f35300;
}

.cont_slider_home .bx-wrapper .bx-pager .bx-pager-item a:active {
    top: 2px;
}

.general_content {
    display: block;
    margin: 30px auto 0;
    width: 95%;
    max-width: 940px;
    border-bottom: 1px solid #f1f1f1;
}

.general_content > h2 {
    text-transform: uppercase;
    font-size: 2.8em;
    line-height: 1em;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    border-bottom: 1px solid #f1f1f1;
    padding: 30px 10px;
    margin: 0;
    color: #f68c1f;
}

.general_content.home {
    margin-bottom: 80px;
}

.general_content.home > h2 {
    color: #c6389a;
}

.general_content .text {
    width: 100%;
    max-width: 645px;
    margin: 0 auto;
    padding: 40px 0;
    word-wrap: break-word;
}

.general_content .text.two {
    max-width: 850px;
}

.general_content .text a {
    color: #c83482;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400
}

.general_content .text a:hover {
    text-decoration: underline;
}

.general_content .text figure {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px 0;
    margin: 10px auto 20px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.general_content .text figure img,
.general_content .text img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}

.general_content .text figure figcaption {
    color: #cc4ca3;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 0.95em;
    line-height: 1.3em;
    display: block;
}

.general_content .text ul {
    list-style: disc;
    padding-left: 40px;
}

.general_content .text ul li {
    margin-bottom: 10px;
}

.menu_bottom {
    display: block;
    width: 100%;
    box-sizing: border-box;
    background: #f8a34c;
    padding: 30px 0;
}

.menu_bottom ul {
    width: 98%;
    max-width: 990px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin: 0 auto;
    color: #fff;
    font-size: 0.97em;
    line-height: 1.5em;
}

.menu_bottom ul li {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    box-sizing: border-box;
    padding: 20px 10px;
    background: #f8a34c;
    position: relative;
    z-index: 1;
    transition: transform 0.5s ease;
}

.menu_bottom ul li:hover {
    box-shadow: 0 0 2px 2px rgba(255, 255, 255, 0.4);
    transform: scale(1.05);
    z-index: 2;
}

.menu_bottom a {
    color: #fff;
    display: block;
}

.menu_bottom .circle {
    max-width: 90%;
    width: 250px;
    height: auto;
}

.menu_bottom figure,
.menu_bottom .circle {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    border: none;
    border-radius: 50%;
}

.menu_bottom figure {
    width: 100%;
    height: 100%;
}

.menu_bottom figure img {
    display: block;
    width: 100%;
    height: auto;
    transition: all 0.75s ease;
    position: relative;
    border-radius: 50%;
}

.menu_bottom .title {
    margin: 25px 0 15px;
    font-weight: 700;
    font-size: 1.2em;
    transition: all 0.5s ease;
}

.menu_bottom.two .title {
    margin: 0 0 20px;
    font-size: 1.7em;
    line-height: 1.2em;
}

.menu_bottom .title:hover {
    opacity: 0.8;
}

.menu_bottom p {
    margin: 0;
}

.personal {
    display: block;
    margin: -10px auto 10px;
    background: #fff;
}

.personal > h2 {
    font-weight: 700;
    color: #666;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 1.45em;
    line-height: 1em;
    display: inline-block;
    vertical-align: top;
    background: #fff;
    padding: 0 15px 0 20px;
    position: relative;
    z-index: 2;
}

.personal ul {
    border-top: 1px solid #b7b7b7;
    position: relative;
    z-index: 1;
    margin-top: -5px;
}

.general_content .personal:last-of-type ul {
    border-bottom: 1px solid #b7b7b7;
    margin-bottom: 50px;
}

.personal ul li {
    display: block;
    padding: 0;
    margin: 40px 0;
    transition: transform 0.5s ease;
}

.personal ul li:hover {
    transform: scale(1.025);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 101px 10px 0 101px;
}

.personal ul li > div,
.personal ul li figure {
    display: inline-block;
    vertical-align: middle;
}

.personal ul li > div {
    width: auto;
    max-width: 70%;
    margin: 0 0 0 3%;
}

.personal ul li figure {
    overflow: hidden;
    border-radius: 50%;
    width: 25%;
    max-width: 205px;
    height: auto;
}

.personal ul li figure img {
    display: block;
    margin: 0;
    border-radius: 50%;
    width: 100%;
    height: auto;
    transition: all 0.5s ease-out;
}

.personal ul li > div h3 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.35em;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 0.1em;
}

.personal ul li > div .puesto {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.3em;
}

.personal ul li > div p {
    margin: 3px 0;
    line-height: 1.2em;
}

.personal ul li > div a {
    color: #666;
    transition: all 0.5s ease;
}

.personal ul li > div a:hover {
    color: #a30084;
}

.personal.two ul li figure {
    display: none;
}

.personal.two ul li:hover {
    box-shadow: none;
    transform: none;
    border-radius: 0;
}

.personal.two ul li > div {
    max-width: none;
    margin: 0;
    padding: 0 3% 40px;
    border-bottom: 1px solid #ccc;
    width: 100%;
    box-sizing: border-box;
}

.personal.two ul li:last-child > div {
    border-bottom: none;
    padding-bottom: 0;
}

.intro_equipo {
    display: block;
    margin: 50px auto 20px;
}

.intro_equipo figure,
.intro_equipo > div {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.intro_equipo figure {
    width: 25%;
    max-width: 205px;
    height: auto;
}

.intro_equipo > div {
    width: 70%;
    max-width: 550px;
    margin-left: 3%;
}

.intro_equipo figure img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.intro_equipo > div h3 {
    text-transform: uppercase;
    font-size: 1.35em;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    margin-bottom: 3px;
}

.intro_equipo > div p {
    margin: 0;
}

.general_content.equipo {
    padding-bottom: 90px;
}

.general_content.equipo .text {
    padding: 0;
}

.general_content.equipo .text h3,
.general_content.equipo .text h4,
.general_content.equipo .text .ciudad {
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
}

.general_content.equipo .text h3,
.general_content.equipo .text h4 {
    color: #f68c1f;
}

.general_content.equipo .text h3 {
    font-size: 1.4em;
    margin-bottom: 30px;
}

.general_content.equipo .text h4 {
    font-size: 1.1em;
}

.general_content.equipo .text .ciudad {
    display: block;
    line-height: 1.1em;
    font-size: 1.3em;
    margin-bottom: 15px;
}

.general_content.involucrate.two {
    margin-bottom: 60px;
}

.general_content.involucrate > h2 {
    color: #ac1990;
}

.general_content.involucrate .text {
    padding-bottom: 5px;
}

.general_content.

figure {
    padding: 10px 0;
    border: none;
}

.general_content.involucrate .text h3 {
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.8em;
    line-height: 1.25em;
    margin: 0 0 10px;
}

.general_content .menu_interna {
    display: block;
    margin: 60px 0 30px;
}

.general_content .menu_interna ul {
    position: relative;
    margin: 0 -1.167955%;
    padding: 0;
    list-style: none;
}

.general_content .menu_interna ul:after,
.general_content .text:after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    clear: both;
    overflow: hidden;
}

.general_content .menu_interna ul li {
    float: left;
    width: 31%;
    margin: 0 1.167955% 25px;
    box-sizing: border-box;
}

.general_content .menu_interna ul li.big {
    width: 64.335%;
}

.general_content .menu_interna ul li a {
    display: block;
    box-sizing: border-box;
    border: none;
    border-radius: 5px;
    position: relative;
    padding: 65px 10px 120px;
    color: #fff !important;
    font-family: 'Open Sans Condensed', sans-serif !important;
    text-align: center;
    font-weight: 700 !important;
    text-transform: uppercase;
    background: #b02f97 url(../images/site/textura.png) repeat top left;
    width: 100%;
    font-size: 1.12em;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.6);
    transition: background-color 0.5s ease;
    line-height: 1.1em;
    letter-spacing: 0.15em;
}

.general_content .menu_interna ul li a:hover {
    text-decoration: none !important;
    background-color: #c333a9;
    top: 2px;
}

.general_content .menu_interna ul li a:active {
    top: 4px;
    box-shadow: none;
}

.general_content .menu_interna ul li a:after {
    content: url(../images/site/ico_women.png);
    display: block;
    width: 64px;
    height: 89px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -32px;
}

.general_content .menu_interna.two {
    margin: 20px 0 0;
}

.general_content .menu_interna.two ul li a {
    background: #b02f97;
    padding: 15px 10px;
}

.general_content .menu_interna.two ul li a:hover {
    background: #c333a9;
}

.general_content .menu_interna.two ul li a:after {
    display: none;
}

.general_content .menu_interna.three {
    text-align: center;
}

.general_content .menu_interna.three ul {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 33%;
}

.general_content .menu_interna.three ul li {
    float: none;
    width: 93.5%;
    margin: 0 auto 18px;
}

.general_content .menu_interna.three ul li a {
    height: 200px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 97% auto;
    padding-top: 25px;
}

.general_content .menu_interna.three ul li.big a {
    height: 418px;
}

.general_content .menu_interna.three ul li a span,
.general_content .menu_interna.three ul li a:after {
    display: none;
}

.general_content .text .content_left {
    float: left;
    width: 28%;
}

.general_content .text .content_right {
    float: right;
    width: 67%;
}

.general_content .text .content_left h3 {
    color: #a30084;
    font-size: 1.4em;
    margin-bottom: 40px;
    line-height: 1.2em;
}

.general_content .text .content_left ul {
    padding: 0;
    list-style: none;
}

.general_content .text .content_left li {
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #666;
    font-size: 1.05em;
    margin: 0 0 10px;
}

.general_content .text .btn_big {
    color: #fff;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 2em;
    line-height: 1em;
    display: inline-block;
    vertical-align: top;
    margin: 20px 10px 20px 0;
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
    min-width: 230px;
    background: #b02f97;
    transition: background-color 0.5s ease;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.6);
    position: relative;
}

.general_content .text .btn_big:hover {
    text-decoration: none;
    background: #be019e;
    top: 2px;
}

.general_content .text .btn_big:active {
    top: 4px;
    box-shadow: none;
}

.form {
    padding: 50px 0;
    margin: 0;
    border-top: 1px solid #f1f1f1;
    font-size: 0.95em;
    line-height: 1em;
    letter-spacing: 0.03em;
}

.form form {
    width: 100%;
    max-width: 645px;
    margin: 0 auto;
}

.form p {
    margin: 0 0 20px;
    position: relative;
}

.form p.col2 {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.form p.col2.right {
    margin-left: 1%;
}

.form label {
    display: block;
    line-height: 1em;
}

.form label.required:before {
    content: '';
    font-size: 3em;
    margin-right: 5px;
    height: 9px;
    width: 9px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    line-height: 0;
    background: url(../images/site/ico_required.png) no-repeat center;
    position: relative;
    top: 2px;
}

.form label.square {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 7px 10px 5px 0;
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
    width: 22%;
    padding: 3px 0 0 35px;
    line-height: 1.2em;
}

.icheckbox,
.iradio {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0 5px 0 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: #fff;
    border: none;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #333;
    position: absolute;
    top: 0;
    left: 0;
}

.icheckbox:before,
.iradio:before {
    content: 'X';
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff;
    position: absolute;
    line-height: 1em;
    top: 4px;
    left: 7px;
    display: block;
    transition: all 0.5s ease;
}

.iradio {
    border-radius: 50%;
}

.icheckbox.checked:before,
.iradio.checked:before,
.icheckbox.checked.disabled:before,
.iradio.checked.disabled:before {
    color: #333;
}

.icheckbox.disabled,
.iradio.disabled,
.icheckbox.checked.disabled,
.iradio.checked.disabled {
    opacity: 0.3;
    cursor: default;
}

.form input,
.form select,
.form textarea {
    display: block;
    box-sizing: border-box;
    font-size: 0.95em;
    padding: 3px 15px 5px;
    border: 1px solid #999;
    border-radius: 0;
    width: 100%;
    margin: 7px 0 0;
    letter-spacing: 0.06em;
    background: none;
    outline: none !important;
}

.form input:focus,
.form select:focus,
.form textarea:focus {
    box-shadow: inset 0 0 2px 2px rgba(204, 204, 204, 0.5);
}

.form select {
    height: 28px;
    line-height: 1rem;
    padding: 0px 10px;
}

.form textarea {
    height: 105px;
}

.form .NFI-wrapper {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 10px 0 0;
}

.form .NFI-button {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.15em;
    color: #f68c1f;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 6px 15px 7px 45px;
    line-height: 1em;
    border: 1px solid #f68c1f;
    margin: 0;
    font-weight: 700;
    cursor: pointer;
    background: #fff url(../images/site/ico_clip.png) no-repeat 15px center;
}

.involucrate .form .NFI-button {
    color: #b6349d;
    border: 1px solid #b6349d;
}

.involucrate .form .cont_captcha {
    margin: 0 0 20px;
}

.involucrate .form {
    border-top: none;
    padding-top: 0;
}

.form .NFI-filename {
    display: inline-block !important;
    vertical-align: middle;
    float: none !important;
    width: auto;
    padding: 6px 5px 7px !important;
    border: none;
    box-shadow: none !important;
}

.form input[type='radio'],
.form input[type='checkbox'],
.form input[type='file'] {
    display: inline;
    width: auto;
}

.form .btn_send {
    margin: 40px 0 0;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.15em;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #999;
    position: relative;
    padding: 2px 10px;
    transition: background-color 0.5s ease;
    border: none;
}

.form .btn_send:focus {
    box-shadow: none;
}

.form .btn_send:active {
    top: 3px;
}

.form .btn_send:hover {
    background: #ccc;
}

.ui-datepicker {
    background: #fff;
    padding: 5px 2px 2px;
    border: 1px solid #b6349d;
    font-size: 0.8em;
    line-height: 1.2em;
    text-align: center;
}

.ui-datepicker-header {
    position: relative;
    padding: 2px 0 5px;
    color: #333;
    font-weight: 700;
    font-size: 1.1em;
}

.ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker-header .ui-datepicker-next {
    display: block;
    width: 23px;
    height: 22px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    text-align: left;
    cursor: pointer;
    transition: all 0.5s ease;
}

.ui-datepicker-header select {
    border: 1px solid #ccc;
    border-radius: 0;
    transition: all 0.5s ease;
}

.ui-datepicker-header .ui-datepicker-prev:hover,
.ui-datepicker-header .ui-datepicker-next:hover,
.ui-datepicker-header select:hover,
.ui-datepicker-header select:focus {
    border-color: #b6349d;
}

.ui-datepicker-header .ui-datepicker-prev span,
.ui-datepicker-header .ui-datepicker-next span {
    text-indent: -9999px;
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -3px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    transition: all 0.5s ease;
}

.ui-datepicker-header .ui-datepicker-prev span {
    border-right: 6px solid #333;
}

.ui-datepicker-header .ui-datepicker-next span {
    border-left: 6px solid #333;
}

.ui-datepicker-header .ui-datepicker-prev:hover span {
    border-right-color: #b6349d;
}

.ui-datepicker-header .ui-datepicker-next:hover span {
    border-left-color: #b6349d;
}

.ui-datepicker-header .ui-datepicker-prev {
    left: 3px;
}

.ui-datepicker-header .ui-datepicker-next {
    right: 3px;
}

.ui-datepicker-calendar th {
    font-weight: 700;
    color: #333;
    text-align: center;
    padding: 10px 0;
}

.ui-datepicker-calendar td {
    width: 24px;
    height: 18px;
    padding: 2px;
    text-align: right;
}

.ui-datepicker-calendar td a {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 0 2px 0 0;
    transition: all 0.5s ease;
}

.ui-datepicker-calendar .ui-datepicker-today a {
    background: #b6349d;
    color: #fff;
    border-color: #b6349d;
}

.ui-datepicker-calendar td a:hover,
.ui-datepicker-calendar td a.ui-state-active,
.ui-datepicker-calendar .ui-datepicker-today a:hover {
    color: #b6349d;
    border-color: #b6349d;
    background: none;
}

.form input.error,
.form select.error,
.form textarea.error {
    box-shadow: 0 0 4px 1px rgba(255, 0, 0, 0.7) inset !important;
}

.form span.error {
    color: red !important;
    display: block;
    line-height: 1.2em;
}

.form #respuesta {
    margin: 40px 0 0;
    font-size: 1.5em;
}

.form #respuesta p {
    margin: 0;
    line-height: 1.2em;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;
}

.form #respuesta .success {
    color: #008c23;
}

.form #respuesta .error {
    color: red;
}

.form .cont_captcha {
    margin: 40px 0 20px;
}

.form .cont_captcha img {
    border: 1px solid #ccc;
    display: inline-block;
    vertical-align: middle;
}

.form .cont_captcha a {
    cursor: pointer;
    width: 25px;
    height: 25px;
    text-align: left;
    text-indent: -9999px;
    position: absolute;
    top: 5px;
    left: 170px;
    background: url(../images/site/ico_reload.png) no-repeat center;
    opacity: 0.5;
    transition: opacity 0.5s ease;
}

.form .cont_captcha a:hover {
    opacity: 1;
}

.form .cont_captcha input {
    display: block;
    vertical-align: bottom;
    width: 200px;
    margin: 10px 0 0;
}

.gForm .note {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 20px 0;
    margin: 20px 0px 40px;
    font-size: 11px;
    letter-spacing: 0rem;
    line-height: 17px;
}

.gForm p.acilia-involucrate-checkbox {
    margin: 0;

}


.gForm p.acilia-involucrate-checkbox label {
    margin: 0;
    padding: 0;
}

.involucrate .gForm .note a {
    color: #b6349d;
    font-weight: 700;
}

.involucrate .gForm label.square a {
    color: #b6349d;
    font-weight: 700;
}

.gForm fieldset {
    display: block;
    margin: 0px 0px 30px;
    padding: 0px 70px;
    width: 100%;
    box-sizing: border-box;
}

.gForm fieldset > *:last-child {
    margin-bottom: 0px;
}

.gForm p {
  display: block;
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 0px 0px 20px;
  box-sizing: border-box;
}

.gForm label.square.c100 {
    width: 100%;
    margin: 0px 0px 5px;
    max-width: none;
}

.gForm label.square {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0px 10px 5px 0px;
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
    width: 110px;
    padding: 5px 0px 0px 35px;
    min-height: 25px;
    word-wrap: break-word;
}

.gForm label {
    display: block;
    color: #666666;
    font-size: 0.87rem;
    line-height: 1.08rem;
    letter-spacing: 0.03rem;
    padding: 0px;
    margin: 0px 0px 6px;
}

.gForm input[type="radio"],
.gForm input[type="checkbox"] {
    display: inline;
    width: auto;
    box-sizing: border-box;
    padding: 5px 10px;
    border: 1px solid #ff5043;
    border-radius: 0px;
    outline: none;
    margin: 0px 10px 2px 0px;
    font-size: 0.9rem;
    letter-spacing: 0.03rem;
    line-height: 1.2rem;
    background: none;
}

@media (max-width: 767px) {
    .gForm label.square {
        max-width: 40%;
    }
    .gForm fieldset, .compEmail .gForm fieldset {
        padding: 0px 10px;
    }
}


.involucrate .form label.required:before {
    background-image: url(../images/site/ico_required2.png);
}

.involucrate .form input,
.involucrate .form select,
.involucrate .form textarea,
.involucrate .icheckbox,
.involucrate .iradio,
.involucrate .form .cont_captcha img {
    border-color: #b6349d;
}

.involucrate .form input:focus,
.involucrate .form select:focus,
.involucrate .form textarea:focus {
    box-shadow: inset 0 0 2px 1px rgba(162, 0, 132, 0.3);
}

.involucrate .icheckbox.checked:before,
.involucrate .iradio.checked:before,
.involucrate .icheckbox.checked.disabled:before,
.involucrate .iradio.checked.disabled:before {
    color: #b6349d;
}

.involucrate .form .btn_send {
    background: #a30084;
}

.involucrate .form .btn_send:hover {
    background: #c0228f;
}

.general_content.contacto {
    margin-bottom: 60px;
}

.general_content.contacto .text {
    padding-bottom: 10px;
}

.general_content.contacto .text a,
.general_content.contacto .text .title {
    color: #f79733;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.general_content.contacto .text .title {
    display: block;
}

.general_content.contacto .text .tel {
    color: #a30084;
    font-weight: 700;
}

.text .telefonos {
    margin: 0 auto 20px;
}

.text .telefonos li {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    margin: 0;
}

.contacto .form {
    border: none;
    padding-top: 0;
}

.contacto .form .politica {
    line-height: 1.5em;
    margin-bottom: 10px;
}

.contacto .form label.required:before {
    background-image: url(../images/site/ico_required3.png);
}

.contacto .form input,
.contacto .form select,
.contacto .form textarea,
.contacto .icheckbox,
.contacto .iradio,
.contacto .form .cont_captcha img {
    border-color: #f9ac5e;
}

.contacto .form input:focus,
.contacto .form select:focus,
.contacto .form textarea:focus {
    box-shadow: inset 0 0 2px 1px rgba(246, 140, 31, 0.3);
}

.contacto .icheckbox.checked:before,
.contacto .iradio.checked:before,
.contacto .icheckbox.checked.disabled:before,
.contacto .iradio.checked.disabled:before {
    color: #f68c1f;
}

.contacto .form .btn_send {
    background: #f68c1f;
}

.contacto .form .btn_send:hover {
    background: #f9ac5e;
}

@media (max-width: 768px) {
    #page_header > div {
        height: 130px;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
        padding: 0 15px;
        width: 100%;
        margin: 0 auto;
    }

    #toggle_menu {
        display: block;
    }

    #main_menu {
        position: fixed;
        top: 0;
        bottom: 0;
        overflow: hidden;
        background: #fff;
        left: -100%;
        transition: left 0.8s ease;
        width: 90%;
    }

    #loading_page.back_menu {
        z-index: 18;
        background: none repeat scroll 0 0 #000;
        display: block !important;
        opacity: 0.5 !important;
    }

    #main_menu.open {
        left: 0;
    }

    #main_menu:before,
    #main_menu:after {
        display: none;
    }

    #main_menu > ul {
        padding: 40px 0;
    }

    #main_menu > ul > li {
        display: block;
        width: 100%;
        border: none;
    }

    #main_menu ul li a {
        height: auto;
        padding: 10px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }

    #main_menu ul > li > ul {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
    }

    #main_menu ul > li > ul li {
        border-top: none;
    }

    .general_content {
        margin: 10px auto 0;
    }

    .menu_bottom.two .title {
        font-size: 1.5em;
    }
}

@media (max-width: 640px) {
    #page_header h1 {
        float: left;
        margin: 50px 0 0;
    }

    #page_header > div {
        height: auto;
        padding: 0 15px 15px;
    }

    #page_header > div:after {
        display: block;
        width: 0;
        height: 0;
        clear: both;
        overflow: hidden;
    }

    #page_header > div > div {
        margin: 25px 0 0;
        text-align: right;
    }

    #page_header .social_networks,
    #page_header .language {
        padding: 0 6px;
    }

    #page_header .social_networks {
        padding-left: 0;
    }

    #page_header .language {
        padding-right: 0;
    }

    #page_header .social_networks li,
    #page_header .language li {
        margin: 0 2px;
    }

    #page_header .btn_donar {
        font-size: 1.3em;
        width: 100px;
        padding: 20px 0 10px;
    }

    .cont_slider_home {
        font-size: 0.85em;
    }

    .cont_slider_home article {
        height: 350px;
    }

    .cont_slider_home article:after {
        height: 100%;
    }

    .general_content.home {
        margin-bottom: 60px;
    }

    .general_content > h2 {
        font-size: 2.5em;
        padding: 25px 10px;
    }

    .general_content .text {
        padding: 30px 0;
    }

    .menu_bottom.two .title {
        font-size: 1.2em;
    }

    .menu_interna ul li {
        float: none;
        display: inline-block;
        vertical-align: top;
        width: 30%;
    }

    .menu_interna ul li.big {
        width: 63.335%;
    }

    .form {
        padding: 25px 0;
    }
}

@media (max-width: 480px) {
    #page_header h1 {
        float: none;
        display: block;
        margin: 0 auto;
        padding: 10px 0 20px;
        width: 75%;
    }

    #page_header > div {
        padding: 0 15px 5px;
    }

    #page_header .btn_donar {
        float: left;
        font-size: 1em;
        padding: 5px;
    }

    #page_header .btn_donar:before,
    #page_header .btn_donar:after {
        display: none;
    }

    #page_header > div > div {
        margin: 0;
    }

    #page_footer {
        padding: 10px 0;
    }

    #page_footer div {
        margin: 10px auto;
    }

    #page_footer .social_networks p {
        margin: 0 0 10px;
    }

    #page_footer .social_networks p {
        width: 100%;
    }

    #page_footer .social_networks ul {
        width: 100%;
        padding: 0;
    }

    #page_footer .info p {
        font-size: 0.85em;
    }

    .menu_bottom ul li {
        width: 85%;
    }

    .menu_bottom .circle {
        max-width: 70%;
    }

    .personal ul li > div {
        font-size: 0.9em;
    }

    .intro_equipo figure {
        display: block;
        width: 80%;
        margin: 0 auto 20px;
    }

    .intro_equipo > div {
        display: block;
        width: 100%;
        margin: 0;
    }

    .general_content .text .content_left,
    .general_content .text .content_right {
        float: none;
        width: 100%;
    }

    .general_content .text .content_left h3,
    .general_content .text .content_left {
        margin-bottom: 20px;
    }

    .form p.col2 {
        display: block;
        width: 100%;
    }

    .form p.col2.right {
        margin-left: 0;
    }

    .form label.square {
        width: 45%;
    }

    .menu_interna ul li,
    .menu_interna ul li.big {
        width: 46%;
    }

    .menu_interna ul li a {
        padding: 10px 10px 100px;
    }

    .menu_interna.two ul {
        margin: 0;
    }

    .menu_interna.two ul li {
        width: 100%;
        margin: 0 0 15px;
    }

    .general_content .menu_interna.three ul li a span {
        display: inline;
    }

    .general_content .menu_interna.three ul li a {
        background-position: center bottom;
    }
}